/*******************************************************************************
 Add your custom css styles here
 *******************************************************************************/
.content-holder {    padding: 0 50px 50px 50px!important;}

.custom-inner {
    min-height: -webkit-fill-available;
	}
	
	
	
section {height:100%;}

@media only screen and (min-width: 1920px) {
p {    font-size: 134%;}

}